function FileData_Pairs(x)
{
x.t("event_route","routing");
x.t("included","message");
x.t("revoke","permission");
x.t("not_found","something");
x.t("reconnect_active","connection");
x.t("active","reconnected_connection");
x.t("properties","appendix");
x.t("properties","description");
x.t("properties","table");
x.t("properties","property");
x.t("properties","monitor");
x.t("appendix","monitor");
x.t("method","various");
x.t("msg_expiration","message");
x.t("target_url","url");
x.t("below","destination\u2019s");
x.t("transactions","xarollback");
x.t("signifies","message");
x.t("signifies","dynamic");
x.t("discardold","destination");
x.t("rotatelog","log");
x.t("flow_engaged","stored");
x.t("txrollback","administrator");
x.t("conn_type","type");
x.t("full","message");
x.t("msg_seq","message");
x.t("rv_reply","message");
x.t("exported","transport");
x.t("description","topic");
x.t("description","accept");
x.t("description","event");
x.t("description","backup_connected");
x.t("table","event_route");
x.t("table","describes");
x.t("table","message");
x.t("table","event");
x.t("table","event_class");
x.t("describes","properties");
x.t("delivery","mode");
x.t("create","something");
x.t("always","message");
x.t("various","client");
x.t("persistent","non_persistent");
x.t("source","object");
x.t("fault-tolerant","backup");
x.t("fault-tolerant","server");
x.t("ssl","protocol");
x.t("action","property");
x.t("action","not_connected");
x.t("action","caused");
x.t("action","value");
x.t("limits","limit");
x.t("target_created","time");
x.t("flag","target");
x.t("rollback","transaction");
x.t("topic","queue");
x.t("topic","name");
x.t("topic","error");
x.t("topic","messages");
x.t("topic","message");
x.t("user","group");
x.t("user","name");
x.t("user","added");
x.t("user","anonymous");
x.t("user","removed");
x.t("non_persistent","reliable");
x.t("posted","destination");
x.t("posted","producer");
x.t("prepared","transaction");
x.t("xarecover","application");
x.t("enabled","discarded");
x.t("uses","ssl");
x.t("last","part");
x.t("field","contains");
x.t("reply","subject");
x.t("subject","source_id");
x.t("mode","message");
x.t("mode","values");
x.t("mode","subscribed");
x.t("xid","global");
x.t("administrator","suspended");
x.t("administrator","resumed");
x.t("administrator","manually");
x.t("resume","administrator");
x.t("provided","maxredelivery_exceeded");
x.t("new_connection","new");
x.t("type","connection");
x.t("type","target");
x.t("type","monitoring");
x.t("conn_ssl","whether");
x.t("time","consumer");
x.t("target_subscription","subscription");
x.t("delete","something");
x.t("purged","receive");
x.t("suspended","transaction");
x.t("suspended","route");
x.t("oldest","message");
x.t("connection","not_found");
x.t("connection","active");
x.t("connection","fault-tolerant");
x.t("connection","target_created");
x.t("connection","uses");
x.t("connection","connection");
x.t("connection","unknown");
x.t("connection","closed");
x.t("connection","disconnected");
x.t("connection","accepted");
x.t("connection","attempted");
x.t("connection","terminated");
x.t("connection","message");
x.t("connection","generated");
x.t("connection","established");
x.t("connection","event_action");
x.t("connection","server");
x.t("unknown","rotatelog");
x.t("unknown","unknown");
x.t("unknown","conn_username");
x.t("unknown","name");
x.t("subscriber","target_url");
x.t("subscriber","purged");
x.t("subscriber","target_group");
x.t("subscriber","target");
x.t("subscriber","target_object");
x.t("party","subscribe");
x.t("(1-phase)","xastart");
x.t("ended","transaction");
x.t("xaprepare","application");
x.t("reconnect_unknown","connection");
x.t("shut","down");
x.t("down","standby");
x.t("property","always");
x.t("property","contents");
x.t("property","name");
x.t("property","values");
x.t("property","described");
x.t("property","following");
x.t("queue","topic");
x.t("queue","new_connection");
x.t("queue","generic");
x.t("queue","permissions");
x.t("queue","permission");
x.t("queue","created");
x.t("queue","durable");
x.t("listed","table");
x.t("text","description");
x.t("apis","recover");
x.t("count","queue");
x.t("count","statistic");
x.t("target_durable","name");
x.t("channel","target_nolocal");
x.t("channel","multicast");
x.t("channel","target_name");
x.t("back","local");
x.t("back","rotate_log");
x.t("back","transaction");
x.t("bridge","message");
x.t("contents","conn_connid");
x.t("disconnect","connection");
x.t("new","connection");
x.t("new","message");
x.t("new","transaction");
x.t("usually","error");
x.t("size","statistic");
x.t("target_group","group");
x.t("fall","below");
x.t("conn_hostname","hostname");
x.t("file","limits");
x.t("file","rotated");
x.t("acknowledged","add");
x.t("acknowledged","consumer");
x.t("list","transactions");
x.t("found","producer");
x.t("group","resume");
x.t("group","connection");
x.t("group","name");
x.t("group","admin_commit");
x.t("add","user");
x.t("granted","premature_exit");
x.t("joined","added");
x.t("remove","user");
x.t("subscribe","subscription");
x.t("due","error");
x.t("conn_ft","whether");
x.t("message_bytes","full");
x.t("epoch","target_dest_name");
x.t("url","target");
x.t("duplicate","duplicate");
x.t("duplicate","route");
x.t("reestablished","reconnect_unknown");
x.t("byte","array");
x.t("nolocal","flag");
x.t("cycle","cyclic");
x.t("imported","transport");
x.t("conn_username","user");
x.t("name","source");
x.t("name","user");
x.t("name","topic");
x.t("name","connection");
x.t("name","name");
x.t("name","target");
x.t("name","multicast");
x.t("name","valid");
x.t("name","without");
x.t("name","invalid_password");
x.t("name","server");
x.t("name","durable");
x.t("name","object");
x.t("stored","messages");
x.t("maxredelivery","count");
x.t("changed","grant");
x.t("closed","connection");
x.t("closed","consumer");
x.t("part","topic");
x.t("source_object","source");
x.t("limit","destination");
x.t("limit","disengaging");
x.t("limit","memory");
x.t("limit","route");
x.t("limit","engaging");
x.t("limit","exceeded");
x.t("perform","action");
x.t("not_connected","establish");
x.t("shutdown","server");
x.t("generic","route");
x.t("event_reason","reason");
x.t("txcommit","administrator");
x.t("(2-phase)","xacommit_1phase");
x.t("expired","message");
x.t("expired","server");
x.t("conn_xa","whether");
x.t("destination","target_durable");
x.t("destination","remove");
x.t("destination","discarded");
x.t("destination","target_dest_type");
x.t("destination","result");
x.t("destination","either");
x.t("destination","exceeded");
x.t("destination\u2019s","limit");
x.t("array","createfrombytes");
x.t("expiration","replyto");
x.t("target","destination");
x.t("target","consumer");
x.t("target","event");
x.t("target","object");
x.t("target","durable");
x.t("target_channel","name");
x.t("disconnected","flow_engaged");
x.t("disconnected","bridge");
x.t("disconnected","due");
x.t("purge","topic");
x.t("local","transaction");
x.t("started","new");
x.t("xaend_fail","application");
x.t("cyclic","route");
x.t("contain","monitor");
x.t("reliable","msg_seq");
x.t("permissions","durable");
x.t("flow","control");
x.t("resource","existing");
x.t("selector","target");
x.t("accepted","acknowledge");
x.t("request","terminated");
x.t("request","suspend");
x.t("error","connection");
x.t("error","values");
x.t("error","exceeded");
x.t("rolled","back");
x.t("something","changed");
x.t("something","expected");
x.t("something","created");
x.t("something","deleted");
x.t("registered","interest");
x.t("backup","server");
x.t("involved","event");
x.t("rotated","send");
x.t("rotated","route");
x.t("xastart_resume","application");
x.t("xarollback","application");
x.t("discarded","oldest");
x.t("discarded","room");
x.t("occurs","overflowpolicy");
x.t("messages","description");
x.t("messages","fall");
x.t("messages","contain");
x.t("messages","rise");
x.t("reason","property");
x.t("reason","event");
x.t("reason","value");
x.t("accept","connection");
x.t("attempted","create");
x.t("feature","enabled");
x.t("feature","interest");
x.t("feature","flow_disengaged");
x.t("disengaging","flow");
x.t("backup_disconnected","fault-tolerant");
x.t("number","connections");
x.t("number","msg_id");
x.t("control","feature");
x.t("maxbytes","limit");
x.t("terminated","connection");
x.t("terminated","tibco");
x.t("recover","list");
x.t("recover","message");
x.t("jndiname","factory");
x.t("stat_size","message");
x.t("target_nolocal","nolocal");
x.t("indicating","failure");
x.t("indicating","success");
x.t("different","properties");
x.t("whether","connection");
x.t("whether","target");
x.t("whether","client");
x.t("target_admin","whether");
x.t("target_selector","selector");
x.t("receive","message");
x.t("revoked","rollback");
x.t("admin","topic");
x.t("admin","connection");
x.t("transport","target_selector");
x.t("transport","source_value");
x.t("transport","import");
x.t("transport","invalid_name");
x.t("source_value","value");
x.t("subscription","target");
x.t("subscription","request");
x.t("msg_timestamp","message");
x.t("added","group");
x.t("added","resource");
x.t("interest","registered");
x.t("interest","route");
x.t("premature_exit","message");
x.t("prematurely","exited");
x.t("expected","found");
x.t("client","connection");
x.t("client","apis");
x.t("hostname","connection");
x.t("hostname","target");
x.t("target_id","target");
x.t("connected","backup_disconnected");
x.t("invalid","password");
x.t("maxredelivery_exceeded","message");
x.t("producer","reconnect_active");
x.t("producer","consumer");
x.t("producer","message");
x.t("producer","cases");
x.t("consumer","topic");
x.t("consumer","target_subscription");
x.t("consumer","cycle");
x.t("consumer","stat_size");
x.t("consumer","target_admin");
x.t("consumer","message");
x.t("consumer","cases");
x.t("consumer","created");
x.t("statistic","producer");
x.t("disabled","feature");
x.t("message","included");
x.t("message","properties");
x.t("message","exported");
x.t("message","delivery");
x.t("message","posted");
x.t("message","reply");
x.t("message","mode");
x.t("message","count");
x.t("message","size");
x.t("message","acknowledged");
x.t("message","byte");
x.t("message","imported");
x.t("message","expired");
x.t("message","destination");
x.t("message","expiration");
x.t("message","occurs");
x.t("message","jndiname");
x.t("message","different");
x.t("message","msg_timestamp");
x.t("message","prematurely");
x.t("message","event_description");
x.t("message","sequence");
x.t("message","jmsreplyto");
x.t("message","monitoring");
x.t("message","timestamp");
x.t("message","sent");
x.t("message","exceeded");
x.t("caused","event");
x.t("$sys.monitor","message");
x.t("source_id","source");
x.t("memory","limit");
x.t("tibco","software");
x.t("event","action");
x.t("event","last");
x.t("event","conn_ssl");
x.t("event","property");
x.t("event","conn_ft");
x.t("event","name");
x.t("event","conn_xa");
x.t("event","reason");
x.t("event","occurred");
x.t("event","target_hostname");
x.t("multicast","channel");
x.t("occurred","usually");
x.t("occurred","message_bytes");
x.t("occurred","event_reason");
x.t("target_dest_type","type");
x.t("target_value","value");
x.t("existing","transaction");
x.t("and/or","maxbytes");
x.t("establish","connection");
x.t("factory","file");
x.t("username","target");
x.t("failure","xaend_success");
x.t("xaend_success","application");
x.t("maxmsgs","and/or");
x.t("value","signifies");
x.t("value","description");
x.t("value","source");
x.t("value","property");
x.t("value","object");
x.t("source_name","name");
x.t("target_hostname","hostname");
x.t("xaend_suspend","application");
x.t("reconnected_connection","connection");
x.t("send","message");
x.t("generated","event");
x.t("connections","unknown");
x.t("connections","number");
x.t("rise","above");
x.t("import","message");
x.t("not_authorized","authorized");
x.t("rotate_log","log");
x.t("backup_connected","fault-tolerant");
x.t("valid","route");
x.t("established","server");
x.t("event_description","text");
x.t("sequence","number");
x.t("jmsreplyto","rv_reply");
x.t("resumed","suspended");
x.t("resumed","route");
x.t("dynamic","topic");
x.t("monitoring","field");
x.t("monitoring","event");
x.t("monitoring","value");
x.t("target_username","username");
x.t("createfrombytes","method");
x.t("result","bridging");
x.t("received","route");
x.t("monitor","topic");
x.t("monitor","messages");
x.t("monitor","message");
x.t("conn_connid","connection");
x.t("values","xid");
x.t("values","listed");
x.t("values","property");
x.t("values","admin");
x.t("values","producer");
x.t("values","event");
x.t("routing","route");
x.t("grant","permission");
x.t("application","prepared");
x.t("application","suspended");
x.t("application","ended");
x.t("application","joined");
x.t("application","started");
x.t("application","rolled");
x.t("application","resumed");
x.t("application","called");
x.t("application","committed");
x.t("overflowpolicy","discardold");
x.t("successful","subscription");
x.t("described","table");
x.t("global","queue");
x.t("global","transaction");
x.t("target_object","general");
x.t("permission","table");
x.t("permission","granted");
x.t("permission","revoked");
x.t("admin_commit","administrator");
x.t("above","destination\u2019s");
x.t("called","recover");
x.t("protocol","conn_type");
x.t("transaction","txrollback");
x.t("transaction","table");
x.t("transaction","user");
x.t("transaction","xarecover");
x.t("transaction","(1-phase)");
x.t("transaction","xaprepare");
x.t("transaction","(2-phase)");
x.t("transaction","xaend_fail");
x.t("transaction","rolled");
x.t("transaction","xastart_resume");
x.t("transaction","indicating");
x.t("transaction","committed");
x.t("transaction","xastart_join");
x.t("transaction","message_id");
x.t("transaction","commit");
x.t("transaction","admin_rollback");
x.t("transaction","xacommit");
x.t("milliseconds","epoch");
x.t("target_dest_name","name");
x.t("bridging","closed");
x.t("export","message");
x.t("msg_id","message");
x.t("exited","purge");
x.t("xacommit_1phase","application");
x.t("cases","value");
x.t("invalid_name","name");
x.t("timestamp","msg_expiration");
x.t("created","delete");
x.t("created","consumer");
x.t("created","disabled");
x.t("created","producer");
x.t("created","milliseconds");
x.t("created","route");
x.t("following","persistent");
x.t("following","values");
x.t("anonymous","channel");
x.t("anonymous","source_object");
x.t("room","new");
x.t("either","maxmsgs");
x.t("general","object");
x.t("committed","local");
x.t("committed","transaction");
x.t("committed","connect");
x.t("connect","connection");
x.t("flow_disengaged","stored");
x.t("xastart_join","application");
x.t("route","revoke");
x.t("route","connection");
x.t("route","name");
x.t("route","shutdown");
x.t("route","txcommit");
x.t("route","transport");
x.t("route","message");
x.t("route","event");
x.t("route","global");
x.t("route","cases");
x.t("route","created");
x.t("route","modify");
x.t("replyto","message");
x.t("target_name","name");
x.t("manually","rolled");
x.t("manually","committed");
x.t("deleted","disconnect");
x.t("xastart","application");
x.t("password","provided");
x.t("without","$sys.monitor");
x.t("acknowledge","message");
x.t("engaging","flow");
x.t("modify","something");
x.t("message_id","connections");
x.t("stat_msgs","message");
x.t("commit","transaction");
x.t("success","xaend_suspend");
x.t("invalid_password","invalid");
x.t("standby","mode");
x.t("standby","server");
x.t("admin_rollback","administrator");
x.t("removed","group");
x.t("log","file");
x.t("sent","acknowledged");
x.t("sent","received");
x.t("sent","server");
x.t("suspend","administrator");
x.t("xacommit","application");
x.t("subscribed","successful");
x.t("server","unknown");
x.t("server","party");
x.t("server","shut");
x.t("server","property");
x.t("server","conn_hostname");
x.t("server","reestablished");
x.t("server","disconnected");
x.t("server","connected");
x.t("server","not_authorized");
x.t("server","transaction");
x.t("server","export");
x.t("server","standby");
x.t("event_action","action");
x.t("event_class","type");
x.t("contains","message");
x.t("object","target_channel");
x.t("object","target");
x.t("object","involved");
x.t("object","admin");
x.t("object","target_id");
x.t("object","target_value");
x.t("object","source_name");
x.t("object","target_username");
x.t("object","stat_msgs");
x.t("durable","subscriber");
x.t("durable","server");
x.t("exceeded","duplicate");
x.t("exceeded","maxredelivery");
x.t("exceeded","limit");
x.t("exceeded","expired");
x.t("authorized","perform");
}
